[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lenny to squeeze dist-upgrade fails due to missing support for rebooting Linux while upgrade udev

On Thu, Oct 14, 2010 at 10:26:53 +0200, Raphael Bossek wrote:

> I've tried to dist-upgrade from Lenny to Squeeze (testing) but failed.
> Here the reason:
> | Preparing to replace udev 0.125-7+lenny3 (using
> .../archives/udev_160-1_i386.deb) ...
> |
This is #571255, no need to file duplicates.


Attachment: signature.asc
Description: Digital signature

Reply to: